# Dependencies
node_modules
npm-debug.log

# Build output
dist

# Docker
docker-compose*.yml
.docker

# Environment
.env
.env.*
!.env.example

# IDE
.idea
.vscode
*.swp
*.swo

# OS
.DS_Store
Thumbs.db

# Git
.git
.gitignore

# Documentation
README.md
docs

# Tests
coverage
.nyc_output
test

# Logs
logs
*.log
